darkpool
Recent Darkpool Trades
Returns the latest darkpool trades.
For real time streaming of darkpool trades, subscribe to the off_lit_trades websocket channel, see https://api.unusualwhales.com/docs/websocket/off-lit-trades.
GET
Recent Darkpool Trades
Authorizations
Query Parameters
The minimum premium requested trades should have.
Required range:
x >= 0Example:
50000
The maximum premium requested trades should have.
Example:
150000
Filter trades by cancellation status. all includes every trade, cancelled_only includes only cancelled trades, and hide_cancelled excludes cancelled trades while retaining trades with an unset cancellation flag. Defaults to all.
Available options:
all, cancelled_only, hide_cancelled Example:
"hide_cancelled"
Response
A darkpool trade.
The total option premium.
Example:
"27723806.00"
